Subject: bug#73813: 30.0.91; icomplete-mode keymap unusable in xterm for for/backward completions

From: João Távora <[email-masked]>
Date: Fri, 18 Oct 2024 13:46:03 +0100

On Fri, Oct 18, 2024 at 12:54 PM Robert Pluim <[email-masked]> wrote:
> João, you used "C-s" and "C-r" when adding `icomplete-fido-mode', and
> `icomplete-vertical' mode uses "C-n" and "C-p". My intuition is
> failing me as to which would be more consistent (adding both seems
> like overkill).

Fido is for "Fake IDO" and IDO used C-s and C-r originally.  In
vertical settings
C-n and C-p is the norm, so that's the reason.

But problems with bindings are easily solved in one's .emacs I normally.

Anyway, I don't maintain this anymore, I just use it.